@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --background-color: #fff;
  --foreground-rgb: 0, 0, 0;
}

@media (prefers-color-scheme: dark) {
  :root {
    --background-color: #cbcbcb;
  }
}

body {
  color: rgb(var(--foreground-rgb));
  background: --background-color;
  overflow-y: scroll;
}
